Subject: [OAUTH-WG] Updated OAuth PoP documents

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 26 Jun 2014 14:42:16 +0200

Hi all,

I read through three of the OAuth proof-of-possession documents and made
a few minor changes here and there (mostly editorial & updated references).

Here are the three docs:
http://tools.ietf.org/html/draft-hunt-oauth-pop-architecture-02
http://tools.ietf.org/html/draft-bradley-oauth-pop-key-distribution-01
http://tools.ietf.org/html/draft-jones-oauth-proof-of-possession-01

While there are a few open issues I believe that these three documents
are in fairly good shape.

Is someone willing to do a review?

Ciao
Hannes